Template:DownloadMediaWiki

This page is a translated version of the page Template:DownloadMediaWiki and the translation is 76% complete.
Outdated translations are marked like this.

MediaWiki 1.39.0 (.zip) sürümünü indir

Download .tar.gz instead

Help with downloading

Çoğu işletim sisteminde herhangi bir ek yazılım yüklemeden çıkarılabilir ve genellikle Windows kullanıcıları için önerilir.

7-Zip kullanırsanız, tarball'ı (.tar.gz dosyası) açmak için en son sürüme güncellemeniz önerilir. Bu, önceki sürümlerde PAX biçimindeki hata nedeniyledir.

macOS kullanıcıları: The Unarchiver'ın .tar.gz dosyalarını doğru şekilde çıkaramadığını (T258716) unutmayın. Archive Utility kullanabilir.

All versions

MediaWiki'nin 1.36 sürümleri ve 1.34 ve önceki sürümleri kullanıcıları için: Bu sürümler artık desteklenmemektedir. Lütfen MediaWiki'nin daha yeni bir sürümüne güncelleyin:

License

MediaWiki, GNU Genel Kamu Lisansı'nın 2. versiyonu altında lisanslanan özgür bir yazılımdır. MediaWiki ücretsiz lisanslandığından yürürlükteki yasaların izin verdiği ölçüde hiçbir garanti verilmemektedir. Ayrıntılar için [$link GNU GPL sürüm 2'nin tam metnini okuyun]. Because MediaWiki is licensed free of charge, there is no warranty, to the extent permitted by applicable law. Read the full text of the GNU GPL version 2 for details.

Sistem Gereksinimleri

MediaWiki, PHP 7.4.3+, bir web sunucusu yazılımı ve MariaDB 10.3.0+, MySQL 5.7.0+, SQLite 3.8.0+ veya PostgreSQL 10.0+ gerektirir. Using MariaDB or MySQL is recommended as Wikimedia uses MariaDB. Any other database servers are less tested and you may likely run into some bugs.

For more information, please read the pages on system requirements and compatibility.

MediaWiki, bir yukarı akış hatası nedeniyle PHP 7.4.0 - 7.4.2 ile uyumlu değil. Use PHP 7.4.3+ instead. Daha fazla bilgi için görev T246594 sayfasına bakın.
If using PHP8 we recommend using MediaWiki 1.38.4+ or the upcoming MediaWiki 1.39.0+. PHP8 is not in use by Wikimedia wikis, and thus gets less testing, but other groups do use MediaWiki with PHP8 without issue. If you encounter any bugs when using MediaWiki with PHP8 please report them. See görev T248925 for more information.